@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/body_bg.png) bottom center no-repeat #931B1D;
	margin:0;
	font:14px Arial, Helvetica, sans-serif;
	background-color: #931B1D;
}

.sptd {
	padding:5px 5px 15px 5px;
}

.wrap {
	width:1056px;
	margin:0 auto;
	background:url(../images/wrap_bg.png) #E72629;
}

#header {
	height:328px;
	background:url(../images/header_bg.png) #FDC031;
}

#scroll {
	margin:auto;
	padding-top:276px;
	height:52px;
	width:872px;
}

.wrap2 {
	width:924px;
	margin:0 auto;
	background:url(../images/wrap2_bg.png) repeat-y #FDC031;
	min-height:300px;
}

#left {
	float:left;
	width:233px;
	padding-top:12px;
}

#nav_home {
	height:45px;
	background:url(../images/nav_home.png) top left;
	margin-bottom:4px;
}

#nav_home:hover {
	height:45px;
	background:url(../images/nav_home.png) bottom left;
	margin-bottom:4px;
}

#nav_jump {
	height:45px;
	background:url(../images/nav_jump.png) top left;
	margin-bottom:4px;
}

#nav_jump:hover {
	height:45px;
	background:url(../images/nav_jump.png) bottom left;
	margin-bottom:4px;
}

#nav_combo {
	height:45px;
	background:url(../images/nav_combo.png) top left;
	margin-bottom:4px;
}

#nav_combo:hover {
	height:45px;
	background:url(../images/nav_combo.png) bottom left;
	margin-bottom:4px;
}

#nav_plaster {
	height:45px;
	background:url(../images/nav_plaster.png) top left;
	margin-bottom:4px;
}

#nav_plaster:hover {
	height:45px;
	background:url(../images/nav_plaster.png) bottom left;
	margin-bottom:4px;
}

#nav_hire_eq {
	height:45px;
	background:url(../images/nav_hire_eq.png) top left;
	margin-bottom:4px;
}

#nav_hire_eq:hover {
	height:45px;
	background:url(../images/nav_hire_eq.png) bottom left;
	margin-bottom:4px;
}

#nav_soft {
	height:45px;
	background:url(../images/nav_soft.png) top left;
	margin-bottom:4px;
}

#nav_soft:hover {
	height:45px;
	background:url(../images/nav_soft.png) bottom left;
	margin-bottom:4px;
}

#nav_craft {
	height:45px;
	background:url(../images/nav_craft.png) top left;
	margin-bottom:4px;
}

#nav_craft:hover {
	height:45px;
	background:url(../images/nav_craft.png) bottom left;
	margin-bottom:4px;
}

#nav_face {
	height:45px;
	background:url(../images/nav_face.png) top left;
	margin-bottom:4px;
}

#nav_face:hover {
	height:45px;
	background:url(../images/nav_face.png) bottom left;
	margin-bottom:4px;
}

#nav_food {
	height:45px;
	background:url(../images/nav_food.png) top left;
	margin-bottom:4px;
}

#nav_food:hover {
	height:45px;
	background:url(../images/nav_food.png) bottom left;
	margin-bottom:4px;
}

#nav_cakes {
	height:45px;
	background:url(../images/nav_cakes.png) top left;
	margin-bottom:4px;
}

#nav_cakes:hover {
	height:45px;
	background:url(../images/nav_cakes.png) bottom left;
	margin-bottom:4px;
}

#nav_fun {
	height:45px;
	background:url(../images/nav_fun.png) top left;
	margin-bottom:4px;
}

#nav_fun:hover {
	height:45px;
	background:url(../images/nav_fun.png) bottom left;
	margin-bottom:4px;
}

#nav_loot {
	height:45px;
	background:url(../images/nav_loot.png) top left;
	margin-bottom:4px;
}

#nav_loot:hover {
	height:45px;
	background:url(../images/nav_loot.png) bottom left;
	margin-bottom:4px;
}

#nav_gallery {
	height:45px;
	background:url(../images/nav_gallery.png) top left;
	margin-bottom:4px;
}

#nav_gallery:hover {
	height:45px;
	background:url(../images/nav_gallery.png) bottom left;
	margin-bottom:4px;
}

#nav_hire {
	height:45px;
	background:url(../images/nav_hire.png) top left;
	margin-bottom:4px;
}

#nav_hire:hover {
	height:45px;
	background:url(../images/nav_hire.png) bottom left;
	margin-bottom:4px;
}

#nav_about {
	height:45px;
	background:url(../images/nav_about.png) top left;
	margin-bottom:4px;
}

#nav_about:hover {
	height:45px;
	background:url(../images/nav_about.png) bottom left;
	margin-bottom:4px;
}

#nav_contact {
	height:45px;
	background:url(../images/nav_contact.png) top left;
	margin-bottom:4px;
}

#nav_contact:hover {
	height:45px;
	background:url(../images/nav_contact.png) bottom left;
	margin-bottom:4px;
}

#logos {
	width:232px;
	height:606px;
	background:url(../images/logos.png);
}	

#right {
	float:right;
	width:691px;
}

#homepicstop {
	float:left;
	width:555px;
	height:185px;
	background:url(../images/castles.png);
	padding-left:54px;
	padding-right:55px;
	padding-top:30px;
	padding-bottom:77px;
}

#homepicsbottom {
	float:left;
	width:555px;
	height:200px;
	background:url(../images/fun.png);
	padding-top:33px;
	padding-bottom:33px;
	padding-left:56px;
	padding-right:56px;
}

#rightin {
	padding:0 50px 0 30px;
}

#footer {
	height:34px;
	padding:110px 80px 10px 80px;
	background:url(../images/footer_wide.png) #FDC031;
	color:#fcb231;
	font-size:11px;
}

.floatr {
	float:right;
}

.floatl {
	float:left;
	margin-right:15px;
}

.galimg {
}

.clr {
	clear:both;
}

a:link {
	text-decoration:none;
	color:#000;
}

a:active {
	text-decoration:none;
	color:#000;
}

a:visited {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:underline;
	color:#000;
}

img {
	border:0;
}

.third {
	float: left;
	margin-right: 10px;
	text-align: center;
}

.third img { margin-bottom: 5px; height: 153px; width: 175px; }

.fourth {
	float: left;
	margin-right: 10px;
	text-align: center;
}

.fourth img { margin-bottom: 5px; height: 110px; width: 125px; }